NSCD(8)

NOM
nscd - Démon cache des services de noms.

SYNOPSIS
nscd [OPTION...]

DESCRIPTION
Nscd met en cache les requêtes faites à la libc auprès des services de nom. Si la récupération des données NSS est relativement coûteuse, nscd peut accélérer de façon importante des accès consécutifs aux mêmes données et améliorer les performances globales du système. Nscd devrait être lancé au démarrage par /etc/init.d/nscd.

OPTIONS

-d, --debug
    Ne pas passer en arrière-plan et afficher les messages sur le terminal courant.

-f, --config-file NOM
    Lire les données de configuration depuis NOM. Pour une description du format du fichier de configuration, consultez nscd.conf(5).

-g, --statistic
    Afficher les statistiques actuelles sur la configuration.

-i, --invalidate TABLE
    Invalider la TABLE indiquée, c'est-à-dire oublier toutes les données qui y ont été mises en cache. Ceci est à utiliser si la base de données qui stocke ces informations a été modifiée.

-K, --shutdown
    Arrêter un processus nscd en cours d'exécution.

-S, --secure TABLE
    Utiliser un cache distinct pour chaque utilisateur.

-t, --nthreads NOMBRE
    Démarrer avec NOMBRE fils. Ceci indique le nombre maximal de requêtes qui peuvent être traitées simultanément. La valeur par défaut est configurée dans le fichier de configuration, consultez nscd.conf(5).

?, --help
    Afficher la liste des options disponibles.

--usage
    Afficher une brève description sur l'utilisation de nscd.

-V, --version
    Afficher la version du programme.

FICHIERS

/etc/nscd.conf
    Fichier de configuration de Nscd. Consultez nscd.conf(5) pour plus d'informations.

/etc/nsswitch.conf
    Fichier de configuration du service de noms. Consultez nsswitch.conf(5) pour plus d'informations.

VOIR AUSSI
Fichier info de la bibliothèque C de GNU, nscd.conf(5), nsswitch.conf(5)

TRADUCTION
La traduction française de cette page de manuel a été créée par

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.